count: 999
next: null
previous: https://jaspar.elixir.no/api/v1/collections/UNVALIDATED/?format=yaml&page=99
results:
- base_id: UN0474
  collection: UNVALIDATED
  matrix_id: UN0474.1
  name: xBP-c
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0474.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0474.1/
  version: '1'
- base_id: UN0474
  collection: UNVALIDATED
  matrix_id: UN0474.2
  name: xBP-c
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0474.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0474.2/
  version: '2'
- base_id: UN0798
  collection: UNVALIDATED
  matrix_id: UN0798.1
  name: zf30C
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0798.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0798.1/
  version: '1'
- base_id: UN0724
  collection: UNVALIDATED
  matrix_id: UN0724.1
  name: zip-10
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0724.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0724.1/
  version: '1'
- base_id: UN0725
  collection: UNVALIDATED
  matrix_id: UN0725.1
  name: zip-11
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0725.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0725.1/
  version: '1'
- base_id: UN0726
  collection: UNVALIDATED
  matrix_id: UN0726.1
  name: zip-7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0726.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0726.1/
  version: '1'
- base_id: UN0727
  collection: UNVALIDATED
  matrix_id: UN0727.1
  name: ztf-11
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0727.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0727.1/
  version: '1'
- base_id: UN0739
  collection: UNVALIDATED
  matrix_id: UN0739.1
  name: ztf-16
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0739.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0739.1/
  version: '1'
- base_id: UN0728
  collection: UNVALIDATED
  matrix_id: UN0728.1
  name: ztf-9
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0728.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0728.1/
  version: '1'
